namespace = DummyInSpot

;ログハウス・キッチン
;E:\DOAXVV\DummyInSpot\pier\LogHouse\Kitchen\LogHouse_Kitchen.blend

;--レイアウトリソースの設定
;-宣言
[Resource_LogHouse_Kitchen_01_VB]
[Resource_LogHouse_Kitchen_01_IB]
[Resource_LogHouse_Kitchen_02_VB]
[Resource_LogHouse_Kitchen_02_IB]
[Resource_LogHouse_Kitchen_03_VB]
[Resource_LogHouse_Kitchen_03_IB]
[Resource_LogHouse_Kitchen_04_VB]
[Resource_LogHouse_Kitchen_04_IB]
[Resource_LogHouse_Kitchen_05_VB]
[Resource_LogHouse_Kitchen_05_IB]
[Resource_LogHouse_Kitchen_06_VB]
[Resource_LogHouse_Kitchen_06_IB]
[Resource_LogHouse_Kitchen_07_VB]
[Resource_LogHouse_Kitchen_07_IB]
[Resource_LogHouse_Kitchen_08_VB]
[Resource_LogHouse_Kitchen_08_IB]
[Resource_LogHouse_Kitchen_09_VB]
[Resource_LogHouse_Kitchen_09_IB]
[Resource_LogHouse_Kitchen_10_VB]
[Resource_LogHouse_Kitchen_10_IB]

[CommandList_LogHouse_Reset_Kitchen]
Resource_LogHouse_Kitchen_01_VB = null
Resource_LogHouse_Kitchen_01_IB = null
Resource_LogHouse_Kitchen_02_VB = null
Resource_LogHouse_Kitchen_02_IB = null
Resource_LogHouse_Kitchen_03_VB = null
Resource_LogHouse_Kitchen_03_IB = null
Resource_LogHouse_Kitchen_04_VB = null
Resource_LogHouse_Kitchen_04_IB = null
Resource_LogHouse_Kitchen_05_VB = null
Resource_LogHouse_Kitchen_05_IB = null
Resource_LogHouse_Kitchen_06_VB = null
Resource_LogHouse_Kitchen_06_IB = null
Resource_LogHouse_Kitchen_07_VB = null
Resource_LogHouse_Kitchen_07_IB = null
Resource_LogHouse_Kitchen_08_VB = null
Resource_LogHouse_Kitchen_08_IB = null
Resource_LogHouse_Kitchen_09_VB = null
Resource_LogHouse_Kitchen_09_IB = null
Resource_LogHouse_Kitchen_10_VB = null
Resource_LogHouse_Kitchen_10_IB = null


[CommandList_LogHouse_Layout1_Pos1_Kitchen_Resource]
Resource_LogHouse_Kitchen_01_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_01_VB
Resource_LogHouse_Kitchen_01_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_01_IB
Resource_LogHouse_Kitchen_02_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_02_VB
Resource_LogHouse_Kitchen_02_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_02_IB
Resource_LogHouse_Kitchen_03_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_03_VB
Resource_LogHouse_Kitchen_03_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_03_IB
Resource_LogHouse_Kitchen_04_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_04_VB
Resource_LogHouse_Kitchen_04_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_04_IB
Resource_LogHouse_Kitchen_05_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_05_VB
Resource_LogHouse_Kitchen_05_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_05_IB
Resource_LogHouse_Kitchen_06_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_06_VB
Resource_LogHouse_Kitchen_06_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_06_IB
Resource_LogHouse_Kitchen_07_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_07_VB
Resource_LogHouse_Kitchen_07_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_07_IB
Resource_LogHouse_Kitchen_08_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_08_VB
Resource_LogHouse_Kitchen_08_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_08_IB
Resource_LogHouse_Kitchen_09_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_09_VB
Resource_LogHouse_Kitchen_09_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_09_IB
Resource_LogHouse_Kitchen_10_VB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_10_VB
Resource_LogHouse_Kitchen_10_IB = ref Resource_LogHouse_Layout1_Pos1_Kitchen_10_IB

[CommandList_LogHouse_Layout1_Pos2_Kitchen_Resource]
Resource_LogHouse_Kitchen_01_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_01_VB
Resource_LogHouse_Kitchen_01_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_01_IB
Resource_LogHouse_Kitchen_02_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_02_VB
Resource_LogHouse_Kitchen_02_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_02_IB
Resource_LogHouse_Kitchen_03_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_03_VB
Resource_LogHouse_Kitchen_03_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_03_IB
Resource_LogHouse_Kitchen_04_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_04_VB
Resource_LogHouse_Kitchen_04_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_04_IB
Resource_LogHouse_Kitchen_05_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_05_VB
Resource_LogHouse_Kitchen_05_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_05_IB
Resource_LogHouse_Kitchen_06_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_06_VB
Resource_LogHouse_Kitchen_06_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_06_IB
Resource_LogHouse_Kitchen_07_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_07_VB
Resource_LogHouse_Kitchen_07_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_07_IB
Resource_LogHouse_Kitchen_08_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_08_VB
Resource_LogHouse_Kitchen_08_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_08_IB
Resource_LogHouse_Kitchen_09_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_09_VB
Resource_LogHouse_Kitchen_09_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_09_IB
Resource_LogHouse_Kitchen_10_VB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_10_VB
Resource_LogHouse_Kitchen_10_IB = ref Resource_LogHouse_Layout1_Pos2_Kitchen_10_IB

[CommandList_LogHouse_Layout1_Pos3_Kitchen_Resource]
Resource_LogHouse_Kitchen_01_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_01_VB
Resource_LogHouse_Kitchen_01_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_01_IB
Resource_LogHouse_Kitchen_02_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_02_VB
Resource_LogHouse_Kitchen_02_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_02_IB
Resource_LogHouse_Kitchen_03_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_03_VB
Resource_LogHouse_Kitchen_03_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_03_IB
Resource_LogHouse_Kitchen_04_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_04_VB
Resource_LogHouse_Kitchen_04_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_04_IB
Resource_LogHouse_Kitchen_05_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_05_VB
Resource_LogHouse_Kitchen_05_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_05_IB
Resource_LogHouse_Kitchen_06_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_06_VB
Resource_LogHouse_Kitchen_06_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_06_IB
Resource_LogHouse_Kitchen_07_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_07_VB
Resource_LogHouse_Kitchen_07_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_07_IB
Resource_LogHouse_Kitchen_08_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_08_VB
Resource_LogHouse_Kitchen_08_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_08_IB
Resource_LogHouse_Kitchen_09_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_09_VB
Resource_LogHouse_Kitchen_09_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_09_IB
Resource_LogHouse_Kitchen_10_VB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_10_VB
Resource_LogHouse_Kitchen_10_IB = ref Resource_LogHouse_Layout1_Pos3_Kitchen_10_IB



;--リソース
;Layout1 Pos1
[Resource_LogHouse_Layout1_Pos1_Kitchen_01_VB]
filename = Layout1\Pos1\Kitchen\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_01_IB]
filename = Layout1\Pos1\Kitchen\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_02_VB]
filename = Layout1\Pos1\Kitchen\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_02_IB]
filename = Layout1\Pos1\Kitchen\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_03_VB]
filename = Layout1\Pos1\Kitchen\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_03_IB]
filename = Layout1\Pos1\Kitchen\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_04_VB]
filename = Layout1\Pos1\Kitchen\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_04_IB]
filename = Layout1\Pos1\Kitchen\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_05_VB]
filename = Layout1\Pos1\Kitchen\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_05_IB]
filename = Layout1\Pos1\Kitchen\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_06_VB]
filename = Layout1\Pos1\Kitchen\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_06_IB]
filename = Layout1\Pos1\Kitchen\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_07_VB]
filename = Layout1\Pos1\Kitchen\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_07_IB]
filename = Layout1\Pos1\Kitchen\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_08_VB]
filename = Layout1\Pos1\Kitchen\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_08_IB]
filename = Layout1\Pos1\Kitchen\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Layout1_Pos1_Kitchen_09_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_09_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos1_Kitchen_10_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos1_Kitchen_10_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

;Layout1 Pos2
[Resource_LogHouse_Layout1_Pos2_Kitchen_01_VB]
filename = Layout1\Pos2\Kitchen\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_01_IB]
filename = Layout1\Pos2\Kitchen\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_02_VB]
filename = Layout1\Pos2\Kitchen\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_02_IB]
filename = Layout1\Pos2\Kitchen\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_03_VB]
filename = Layout1\Pos2\Kitchen\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_03_IB]
filename = Layout1\Pos2\Kitchen\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_04_VB]
filename = Layout1\Pos2\Kitchen\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_04_IB]
filename = Layout1\Pos2\Kitchen\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_05_VB]
filename = Layout1\Pos2\Kitchen\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_05_IB]
filename = Layout1\Pos2\Kitchen\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_06_VB]
filename = Layout1\Pos2\Kitchen\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_06_IB]
filename = Layout1\Pos2\Kitchen\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_07_VB]
filename = Layout1\Pos2\Kitchen\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_07_IB]
filename = Layout1\Pos2\Kitchen\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_08_VB]
filename = Layout1\Pos2\Kitchen\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_08_IB]
filename = Layout1\Pos2\Kitchen\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Layout1_Pos2_Kitchen_09_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_09_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos2_Kitchen_10_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos2_Kitchen_10_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

;Layout1 Pos3
[Resource_LogHouse_Layout1_Pos3_Kitchen_01_VB]
filename = Layout1\Pos3\Kitchen\01.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_01_IB]
filename = Layout1\Pos3\Kitchen\01.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_02_VB]
filename = Layout1\Pos3\Kitchen\02.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_02_IB]
filename = Layout1\Pos3\Kitchen\02.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_03_VB]
filename = Layout1\Pos3\Kitchen\03.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_03_IB]
filename = Layout1\Pos3\Kitchen\03.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_04_VB]
filename = Layout1\Pos3\Kitchen\04.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_04_IB]
filename = Layout1\Pos3\Kitchen\04.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_05_VB]
filename = Layout1\Pos3\Kitchen\05.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_05_IB]
filename = Layout1\Pos3\Kitchen\05.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_06_VB]
filename = Layout1\Pos3\Kitchen\06.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_06_IB]
filename = Layout1\Pos3\Kitchen\06.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_07_VB]
filename = Layout1\Pos3\Kitchen\07.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_07_IB]
filename = Layout1\Pos3\Kitchen\07.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_08_VB]
filename = Layout1\Pos3\Kitchen\08.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_08_IB]
filename = Layout1\Pos3\Kitchen\08.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT

[Resource_LogHouse_Layout1_Pos3_Kitchen_09_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_09_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT
[Resource_LogHouse_Layout1_Pos3_Kitchen_10_VB]
filename = HideObj.vb
type = Buffer
stride = 40
[Resource_LogHouse_Layout1_Pos3_Kitchen_10_IB]
filename = HideObj.ib
type = Buffer
format = DXGI_FORMAT_R16_UINT



;-- 描画
[CommandList_LogHouse_Draw_Kitchen]
if $LogHouse_IsDraw
	run = CommandList\MLC\_Resource_Save
	ps-cb2 = ref Resource_pscb2

	ps-t0 = ref Resource_LogHouse_Wood_Mokume8_Tex0
	ps-t1 = ref Resource_LogHouse_Wood_Mokume8_Tex1
	ps-cb2 = ref Resource_LogHouse_Wood_Mokume1_pscb2
	;ps-cb2 = ref Resource_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_01_VB
	ib = ref Resource_LogHouse_Kitchen_01_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Metal_Alumi2_Tex1
	ps-t1 = ref Resource_LogHouse_Metal_Alumi2_Tex1
	ps-t1 = ref Resource_LogHouse_Default_Tex1
	ps-cb2 = ref Resource_LogHouse_Metal_Alumi2_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_02_VB
	ib = ref Resource_LogHouse_Kitchen_02_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Kitchen_01_Tex0
	ps-t1 = ref Resource_LogHouse_Kitchen_01_Tex1
	ps-cb2 = ref Resource_LogHouse_Kitchen_01_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_03_VB
	ib = ref Resource_LogHouse_Kitchen_03_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Kitchen_02_Tex0
	ps-t1 = ref Resource_LogHouse_Default_Tex1
	ps-cb2 = ref Resource_LogHouse_Kitchen_02_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_04_VB
	ib = ref Resource_LogHouse_Kitchen_04_IB
	run = CommandList_LogHouse_Draw

	ps-t0 = ref Resource_LogHouse_Kitchen_03_Tex0
	ps-t1 = ref Resource_LogHouse_Kitchen_03_Tex1
	ps-cb2 = ref Resource_LogHouse_Kitchen_03_1_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_05_VB
	ib = ref Resource_LogHouse_Kitchen_05_IB
	run = CommandList_LogHouse_Draw

	ps-cb2 = ref Resource_LogHouse_Kitchen_03_2_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_06_VB
	ib = ref Resource_LogHouse_Kitchen_06_IB
	run = CommandList_LogHouse_Draw

	ps-cb2 = ref Resource_LogHouse_Kitchen_03_3_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_07_VB
	ib = ref Resource_LogHouse_Kitchen_07_IB
	run = CommandList_LogHouse_Draw

	ps-cb2 = ref Resource_LogHouse_Kitchen_03_4_pscb2
	vb0 = ref Resource_LogHouse_Kitchen_08_VB
	ib = ref Resource_LogHouse_Kitchen_08_IB
	run = CommandList_LogHouse_Draw

	;ps-t0 = ref Resource_LogHouse_Cloth_Blanket_Tex0
	;ps-t1 = ref Resource_LogHouse_Cloth_Blanket_Tex1
	;ps-cb2 = ref Resource_LogHouse_Cloth_Blanket_pscb2
	;vb0 = ref Resource_LogHouse_Kitchen_04_VB
	;ib = ref Resource_LogHouse_Kitchen_04_IB
	;run = CommandList_LogHouse_Draw

	;ps-t0 = ref Resource_LogHouse_Cloth_Pillow_Tex0
	;ps-t1 = ref Resource_LogHouse_Cloth_Pillow_Tex1
	;ps-cb2 = ref Resource_LogHouse_Cloth_Pillow_pscb2
	;vb0 = ref Resource_LogHouse_Kitchen_05_VB
	;ib = ref Resource_LogHouse_Kitchen_05_IB
	;run = CommandList_LogHouse_Draw

	run = CommandList\MLC\_Resource_Restore
endif


